Softaculous version and scripts for all shared hosting was updated for php 7.X

Many scripts show in Softaculous are not updated by the vendor in over 2 years and could be a high risk to install these scripts on your sites.
Also and probably these scripts could not work anymore with new version of php7 and +.

So to make it simple and with no headaches about why the script not work on your site, we decided to disable the scripts with no updates in the last 2 years.

Monday, April 30, 2018







« Back